flatpak:
    id: org.kde.katomic
    branch: stable
    command: katomic
    rename-icon: katomic
    finish-args: |-
        --require-version=0.10.2
        --share=ipc
        --socket=fallback-x11
        --socket=wayland
        --socket=pulseaudio
        --share=network
        --device=dri
        --filesystem=xdg-config/kdeglobals:ro
        --talk-name=org.kde.kconfig.notify
        --talk-name=org.kde.KGlobalSettings
    runtime-name: flatpak-kde6-runtime
    runtime-version: f42
    packages:
        - katomic
